#wrapper.pt_checkout:before{
	content: "Having problems checking out? We’re here to help! Call our lovely customer service team +61 2 9291 8309 (Weekdays 9am-5pm AEST) or email shop@seafolly.com.au";
	display: block;
	background: #FF736F;
	color: #fff;
	padding: 10px;
	text-align: center;
	font-size: 12px;
}

/*
.select-payment-method .payment-method-expanded .paypal-button-container:before {
    content: "If you're having trouble connecting to Paypal please try using a different payment method. We apologise for any inconvenience.";
    display: block;
    margin-top: 20px;
    color: #c30000;
}
*/

#dwfrm-profile-customer-birthday input[disabled]{
	background: #eee !important;
}

.home-bottom-features-slot .home-page-seafolly-about-us {
	padding: 50px 0 0 0;
    margin-top: 30px;
    position: relative;
    border-top: 1px solid #ddd;
    font-size: .875rem;
}

.home-bottom-features-slot .home-page-seafolly-about-us h1{
	text-align: center;
	color: #151515;
	font-size: 1.25rem;
	
}

.footer-container .social-links-wrapper .social-links li a{
	overflow: hidden;
}
.footer-container .social-links-wrapper .social-links li a span{
	font-size: 12px;
	line-height: 0px;
	position: absolute;
	left: 400px;
}

.product-pricing .product-set-item-price .product-standard-price.price-range-style,
.product-tile .product-pricing .product-set-item-price .product-sales-price.price-range-style{
	font-weight: normal !important;;
}
.product-set-details .product-price{
	font-family: AvenirNext-Bold;
}

#wrapper.pt_categorylanding #primary.primary-content{
	width: 100%;
}
.mega-nav.level-1 > li:nth-child(8) .level-2 > ul > li > a,
.mega-nav.level-1 > li:nth-child(1) .level-2 > ul > li > a{
	pointer-events: none;
}
.mega-nav .level-2 > .banner img{
	max-width: 100%;
	width: 100%;
}
.product-variations .swatches .selectable.selected a{
	pointer-events: none;
} 

.cat-top img{
	width: 100%;
}

.cat-top img.mobile{
	display: none;
}
.cat-top p{
	text-align: center;
	max-width: 800px;
	margin: 50px auto 0;
	padding: 0 15px;
}

.checkout-terms-popup #dialog-container h1{
	text-align: center;
}

h1.content-heading{
	text-align: center;
	font-family: futura-pt,sans-serif;
	font-weight: 300;
	font-size: 1.875rem;
	letter-spacing: .2rem;
	color: #151515;
	position: relative;
	margin: 8px 0 40px;
}
h1.content-heading:after {
    content: "";
    display: block;
    border: .5px solid #151515;
    width: 6.75rem;
    text-align: center;
    margin: .875rem auto;
}

.large-8 > .primary-content h1.content-heading{
	font-size: 2em;
	text-align: left;
	margin-bottom: 10px;
}

.large-8 > .primary-content h1.content-heading:after{
	display: none;
}
.large-8 > .primary-content .grid-container{
	padding: 0;
}

.content-button{
	font-family: FiraSansExtraCondensed-Regular !important;
	font-size: 14px;
	color: #fff !important;
	letter-spacing: 1px;
	text-transform: uppercase;
	display: inline-block;
	background: #151515;
	line-height: 40px;
	border: 1px solid #151515;
	padding: 0 14px 0 19px;
	transition: background-color 300ms ease-in-out;
	-moz-transition: background-color 300ms ease-in-out;
	-webkit-transition: background-color 300ms ease-in-out;
	text-decoration: none !important;
}

.content-button.right:after {
    margin-left: 10px;
    font-family: FontAwesome;
    content: "\f105";
    font-size: 16px;
}
.content-button.down:after {
	margin-left: 10px;
    font-family: FontAwesome;
    content: "\f107";
    font-size: 16px;
}
.content-button:hover{
	background: #fff;
	color: #151515 !important;
}

p.content-par{
	font-size: 16px !important;
	line-height: 28px !important;
}

.size-table{
	text-align: center;
}
.size-table h3{
	text-align: center;
	font-size: 18px;
	margin: 10px 0 20px;
}
.size-table a{
	font-size: 14px;
	color: #151515;
	text-decoration: underline;
	margin: 0 5px 10px;
	display: inline-block;
	vertical-align: top;
}

.size-table table {
	width:100%;
	line-height:normal;
	table-layout:fixed;
	color:#151515;
	margin-bottom:20px;
}

.size-table table th,
.size-table table td {
	border:1px solid #f7f7f7;
	padding:10px;
	text-align:center;
	font-family: AvenirNext-Regular;
	vertical-align: middle;
}

.size-table table thead th {
	background:#151515;
	color:#fff;
}

.size-table table th {
	background:#bbb;
	font-size:14px;
	text-transform:uppercase;
	font-weight: 300;
}

.size-table table td {
	background:#fff;
	font-size:14px;
}

.size-table table tr:nth-child(odd) td {
	background:#ececec;
}

.size-table .measure{
	text-align: left;
	background: #fff;
	margin-bottom: 20px;
}
.size-table .measure:after{
	content: "";
    clear: both;
    display: table;
}
.size-table .measure img{
	width: 250px;
	float: left;
	margin: 20px;
}
.size-table .measure h3{
	padding: 40px 0 0 0;
	margin: 0;
	text-align: left;
}

.register-page-login-box.login-box.login-box-bg {	
	margin-bottom: 0px;
	background-color: #f7f7f7;
	padding:0;
}
.register-page-login-box .content-box-wrapper {
	padding: 0 6%;
}

.register-page-login-box .content-box-wrapper h4 {
	margin: 35px 0 20px 0;
	font-family: FuturaStd-Light;
    font-size: 20px;
    font-weight: 300;
    letter-spacing: 3.5px;
}

.register-page-login-box .content-box-wrapper ul.customer-benefits {
	margin: 0;
}

.register-page-login-box .content-box-wrapper ul.customer-benefits li {
	padding-left: 25px;
	font-size: 14px;
}
.register-page-login-box .content-box-wrapper ul.customer-benefits li i{
	top: 6%;
}
    
.register-page-login-box .content-box-wrapper p {
	margin: 0;
}

.register-page-login-box .content-box-wrapper a {
	text-decoration: underline;color: #0a0a0a;
}

.register-page-login-box .content-box-wrapper button.form-row.form-row-button {
	margin: 30px 0;
	padding: 10px 24px 13px 24px;
}
.register-page-login-box .content-box-wrapper button.form-row.form-row-button:after {
    content: "\f105";
    font-family: "FontAwesome";
    font-size: 18px;
    text-align: right;
    vertical-align: baseline;
    display: inline-block;
    width: 15px;
    height: 18px;
	padding-left: 5px;
}

.registration-footer-image.login-box-bg {
	margin-bottom: 0px; 
	background: -moz-linear-gradient( 90deg, rgb(169,231,254) 0%, rgb(93,189,240) 100%);
	background:-webkit-linear-gradient( 90deg, rgb(169,231,254) 0%, rgb(93,189,240) 100%);
}
.registration-footer-image img  {
	margin: 0 auto; 
	display: block; 
	padding: 25%;
    width: 50%;
}

.registration-footer-help {
	margin: 30px 0px;
}

.registration-footer-help a{
	text-decoration:underline; 
	color: #0a0a0a;
}

.registration-footer-help h5 {
	text-align: center;
	font-family: "FuturaStd-Light", sans-serif;
	letter-spacing: .15rem;
	margin-top: 20px;
}

.registration-footer-help h5:after{
	content: "";
    display: block;
    border: solid 0.5px #151515;
    width: 6.75rem;
    text-align: center;
    margin: 1.25rem auto;
}

.greeting-new-register {
	margin: 15px 0;
	border: solid 1px #0fa4dc;
	background-color: #ffffff;
	color: #0fa4dc;
	padding: 10px 0;
	font-size: 14px;
	text-align: center;
}

.greeting-new-register p {
	margin: 0;
	color: #0fa4dc;
	font-size: 14px;
	text-align: center;
}

.place-order-container .create-order:focus,
.place-order-container .create-order:hover, 
.mini-cart-checkout-buttons .mini-cart-checkout-button .mini-cart-link-checkout:hover,
.cart-action-checkout .button-fancy-large:hover,
.pdp-main .product-col-2 #product-content .product-add-to-cart .add-to-cart:focus,
.pdp-main .product-col-2 #product-content .product-add-to-cart .add-to-cart:hover,
.pdp-main .product-col-2 .product-set-item .product-add-to-cart .add-to-cart:focus,
.pdp-main .product-col-2 .product-set-item .product-add-to-cart .add-to-cart:hover {
    background-color: #f1705f;
}
.place-order-container .create-order.disabled:hover, 
.place-order-container .create-order[disabled]:hover{
	background-color: #9b9b9b;
}

.account-page-title.create-new h1{
	white-space: normal;
}

.reward-return-notice{
	margin-top: 14px;
	border-top: 1px solid #eee;
	padding: 14px 10px 0 10px;
	font-size: 10px;
}

.ui-front.privacy-policy-wrapper{
	z-index: 1010;
}



@media only screen and (min-width: 1024px) {
	
	.left-sidebar-menu{
		display: none;
	}
	
	/* Swimwear */
	
	.mega-nav.level-1 > li:nth-child(2) .level-2 > ul{
		position: relative;
	}
	
	.mega-nav.level-1 > li:nth-child(2) .level-2 > ul > li:nth-child(4){
		width: auto;
		border-left: 1px solid #ddd;
		padding-left: 50px;
	}

	.mega-nav.level-1 > li:nth-child(2) .level-2 > ul > li:nth-child(4) .level-3 > li{
		width: 150px;
	}
	
	.mega-nav.level-1 > li:nth-child(2) .level-2 > ul > li:nth-child(1) a,
	.mega-nav.level-1 > li:nth-child(2) .level-2 > ul > li:nth-child(2) a,
	.mega-nav.level-1 > li:nth-child(2) .level-2 > ul > li:nth-child(3) a{
		padding-bottom: 0;
	}
	
	.mega-nav.level-1 > li:nth-child(2) .level-2 > ul > li:nth-child(2){
	    position: absolute;
	    left: 0;
	    top: 37px;
	}
	.mega-nav.level-1 > li:nth-child(2) .level-2 > ul > li:nth-child(3){
		position: absolute;
	    left: 0;
	    top: 74px;
	}
	.menu-utility-user .user-info .user-panel.menu-category.level-1 > li:first-child:nth-last-child(1):hover .level-2::after {
	    content: '';
	    display: block;
	    height: 20px;
	    width: 100%;
	    position: absolute;
	    top: -10px;
	}
}
@media only screen and (min-width: 1024px) and (max-width: 1439px) {
	.mega-nav.level-1 > li:nth-child(2) .level-2 > ul > li:nth-child(4){
		padding-left: 30px;
	}
	.mega-nav.level-1 > li:nth-child(2) .level-2 > ul > li:nth-child(4) .level-3 > li{
		width: 130px;
	}
	.home-bottom-features-slot .home-page-seafolly-about-us {
		padding: 30px 0 0 0;
	    margin-top: 30px;
	}
}

@media only screen and (max-width: 1023px) {
	h1.content-heading{
		font-size: 1.25rem;
		letter-spacing: .125rem;
	}
	h1.content-heading:after  {
	    width: 4.75rem;
	    margin: .875rem auto;
	}
	.mega-nav.level-1 > li{
		position: relative;
	}
	.mega-nav.level-1 > li .menu-item-toggle{
		position: absolute;
		left: 0;
		width: 100%;
		-moz-transition: none;
		-webkit-transition: none;
		-o-transition: color 0 ease-in;
		transition: none;
		text-align: right;
	}
	.mega-nav.level-1 > li .menu-item-toggle.is-active{
		text-align: left;
	}
	.mega-nav.level-1 > li > a.has-sub-menu{
		float: none;
	}
	.home-bottom-features-slot .home-page-seafolly-about-us {
		padding: 20px;
	    margin-top: 20px;
	    border-top: 1px solid #fff;
	}
}

@media only screen and (max-width: 959px) {
	.size-table table th,
	.size-table table td {
		border:1px solid #f7f7f7;
		padding:10px;
	}
	
	.size-table table th:first-child {
		width:130px!important;
	}
	
	.size-table table td,
	.size-table table th {
		font-size:14px;
	}
	.size-table .measure{
		display: none;
	}
}

@media only screen and (min-width: 767px) {
	.greeting-new-register {
		margin: 0 0 40px 0;
	}
}

@media only screen and (max-width: 767px) {
	.cat-top img{
		width: 100%;
	}
	
	.cat-top img.mobile{
		display: block;
	}
	
	.cat-top img.desktop{
		display: none;
	}
	.cat-top p{
		margin: 40px auto 0;
	}
	.pt_account #secondary.nav .toggle{
		border-top: .0625rem solid #eee;
	}
	.secondary-navigation .toggle{
		border-top: 1px solid #eee;
	}
}

@media only screen and (max-width: 480px) {
	.size-table table th:first-child {
		width:40px!important;
	}
	
	.size-table table td,
	.size-table table th {
		font-size:10px;
	}
	
	.size-table table th,
	.size-table table td {
		padding:10px 3px;
	}
}



/* Homepage ----------------------------------------
---------------------------------------------------- */
.home-1-static img{
	width: 100%;
}

@media only screen and (min-width: 768px) {
	.home-2-static{
		margin-top: 1.25rem;
	}
}
@media only screen and (min-width: 1024px) {
	.home-2-static{
		margin-top: 1.875rem;
	}
}

@media only screen and (max-width: 767px) {
	.home-2-static .cell{
		margin: 0;
		width: 100%;
	}
	.home-2-static .cell:first-child{
		margin-bottom: 30px
	}
}

/* Homepage - Yotpo --------------------------------
---------------------------------------------------- */

div.home-shop-social p {
    padding-bottom: 1rem;
}
div.home-shop-social {
    padding-bottom: 4rem;
}

@media only screen and (max-width: 767px) {
	div.home-shop-social {
	    padding-top: 0;
	}
	.home-shop-by-category {
	    padding-bottom: 1.2rem;
    }
    .home-shop-social h2{
	    margin-bottom: .875rem
	}
}


/* PLP ---------------------------------------------
---------------------------------------------------- */

.category-description{
	background: #f7f7f7;
	padding: 60px 0;
}

h2.content-heading::after {
    content: "";
    display: block;
    border: .5px solid #151515;
    width: 6.75rem;
    text-align: center;
    margin: 1rem auto;
}

h2.content-heading {
    text-align: center;
    font-family: FuturaBT-Light;
    font-weight: 300;
    font-size: 1.25rem;
    letter-spacing: .125rem;
    color: #151515;
    position: relative;
    margin: 8px 0 40px;
}
.category-description a{
	color: #151515;
	text-decoration: underline;
}
.category-description a:hover{
	text-decoration: none;
}


@media only screen and (max-width: 1200px) {
	.category-description{
		padding: 40px 20px;
	}
}

@media only screen and (min-width: 1600px) {
	.pt_product-search-result .plp-wrapper{
		width: auto;
		max-width: 1600px;
	}
	.pt_product-search-result .search-result-content .grid-x > .xxlarge-4{
		width: 298px;
	}
	.pt_product-search-result .product-tile .product-image .thumb-link{
		height: 413px;
	}
	.pt_product-search-result .product-tile .product-image .thumb-link img{
		min-width: 100%;
		max-height: none;
	}
	
	.pt_product-search-result .category-description .grid-container,
	.pt_product-search-result .breadcrumb, .pt_product-search-result .breadcrumb.pagination-style,
	.pt_product-search-result .shape-container .grid-container{
		max-width: 1600px;
	}
	.pt_product-search-result .category-description .grid-container{
		text-align: center;
	}
}


/* PDP ---------------------------------------------
---------------------------------------------------- */
.pdp-main .product-col-2 #product-content .product-variations .size-selector li a label{
	font-size: .675rem;
}

.pdp-main .product-col-2 #product-content .promotion,
.pdp-main .product-col-2 .product-set-item .promotion {
    background: none;
    border: none;
    outline: none;
    text-align: left;
    margin: 0 0 20px;
    font-size: .875rem;
}

.pdp-main .product-col-2 #product-content .promotion .promotion-callout .callout-message,
.pdp-main .product-col-2 #product-content .promotion .promotion-callout .callout-message p,
.pdp-main .product-col-2 .product-set-item .promotion .promotion-callout .callout-message,
.pdp-main .product-col-2 .product-set-item .promotion .promotion-callout .callout-message p,
.pdp-main .product-col-2 #product-content .promotion .promotion-callout .tooltip,
.pdp-main .product-col-2 .product-set-item .promotion .promotion-callout .tooltip{
	font-size: .875rem;
	color: #900;
}

.pdp-main .product-col-2 #product-content .promotion .promotion-title,
.pdp-main .product-col-2 .product-set-item .promotion .promotion-title{
	display: none;
}

@media screen and (max-width:768px) {
	.product-sticky-content-div .sticky{
		position: relative !important;
		top: auto !important;
		margin-top: 0 !important;
	}
	.product-sticky-content-div{
		height: auto !important;
	}
}


/* CHECKOUT ----------------------------------------
---------------------------------------------------- */

.select-payment-method #pm-coupon-code,
.select-payment-method .payment-tab-coupon_code {
 display: none;

}

/* CART --------------------------------------------
---------------------------------------------------- */
#cart-table .item-total .display-promo{
	display: none;
}
@media only screen and (min-width: 960px) {
	
	#cart-table .item-content {
	    webkit-flex-basis: -webkit-calc(100% - 160px);
		-ms-flex-preferred-size: calc(100% - 160px);
		flex-basis: calc(100% - 160px);
	}
	
	#cart-table .item-image {
	    -webkit-flex-basis: 140px;
	    -ms-flex-preferred-size: 140px;
	    flex-basis: 140px;
	}
	
	#cart-table .item-image img{
		height: auto;
	}

}
/* SHOP BY SHAPE -----------------------------------
---------------------------------------------------- */

.shape-container{
	background: #f7f7f7;
	height: 108px;
	overflow: hidden;
}
.shop-shape-carousel{
	margin: 0 auto;
	text-align: center;
	position: relative;
	padding: 0 20px;
}
.shop-shape-carousel,
.shop-shape-carousel *{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.shop-shape-carousel .owl-item{
	display: inline-block;
	vertical-align: top;
}
.shop-shape-carousel img{
	width: 64px;
}
.shop-shape-carousel .item{
	text-align: center;
	width: auto;
	background: #f7f7f7;
	display: inline-block;
	font-size: 0;
	margin: 1px;
}
.shop-shape-carousel .heading{
	text-transform: uppercase;
	font-family: AvenirNextCondensed-Regular !important;
	font-weight: 400;
	letter-spacing: .0625rem;
	font-size: 12px;
	color: #151515;
	white-space: nowrap;
	display: block;
}
.shop-shape-carousel a{
	text-decoration: none !important;
	display: block;
	background: #f7f7f7;
	padding: 10px;
	transition: all 0.3s;
}
.shop-shape-carousel a:hover img{
	opacity: 0.5;
}
.shop-shape-carousel .owl-stage{
	margin: 0 auto;
}
.shop-shape .shop-shape-carousel .owl-dots.disabled,
.shop-shape .shop-shape-carousel .owl-nav.disabled{
	display: none;
}
.shop-shape .shop-shape-carousel .owl-stage-outer{
	overflow:hidden;
}

.shop-shape .pt_product-search-result .slot-grid-header h1::after{
	display: none;
}
.shop-shape .pt_product-search-result .slot-grid-header.pagination-style h1{
	font-size: 1.5rem;
}
.shop-shape .pt_product-search-result .breadcrumb,
.shop-shape .pt_product-search-result .breadcrumb.pagination-style{
	position: relative;
}
.shop-shape .pt_product-search-result .breadcrumb .breadcrumb-wrapper{
	position: absolute;
	top: -150px;
}
.shop-shape .pt_product-search-result .breadcrumb .refined-by-wrapper{
	margin-bottom: -20px;
}
.shop-shape .pt_product-search-result .sort-by{
	position: absolute;
	top: -164px;
}

.shop-shape-carousel.owl-theme .owl-nav{
	margin: 0;
}
.shop-shape-carousel.owl-theme .owl-nav > div{
	font-size: 0;
	padding: 0;
	height: 100%;
	width: 30px;
	top: 0;
	position: absolute;
	top: 0;
	margin: 0;
	border-radius: 0;
	background: transparent;
	color: #151515;
}
.shop-shape-carousel.owl-theme .owl-nav > div:hover{
	background: #eee;
}
.shop-shape-carousel.owl-theme .owl-nav .owl-prev{
	left: 0;
}
.shop-shape-carousel.owl-theme .owl-nav .owl-next{
	right: 0;
}
.shop-shape-carousel.owl-theme .owl-nav > div:before{
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -12px;
	width: 14px;
	height: 24px;
	background: url(../images/svg-sprites.svg) no-repeat;
}
.shop-shape-carousel.owl-theme .owl-nav .owl-next:before{
	right: 7px;
	background-position: -287px -39px;
}
.shop-shape-carousel.owl-theme .owl-nav .owl-prev:before{
	left: 7px;
	background-position: -287px -141px;
}
.shape-container .grid-container{
	padding: 0;
}
@media only screen and (min-width: 1201px) {
	.shop-shape-carousel.owl-theme .owl-nav .owl-prev{
		left: -10px;
	}
	.shop-shape-carousel.owl-theme .owl-nav .owl-next{
		right: -10px;
	}
}

@media only screen and (max-width: 400px) {
	.shop-shape-carousel .heading{
		letter-spacing: 0.3px;
	}
}


/* -------------- */

.pt_product-search-noresult .search-phrase h1,
body[rum-id="productSearchResultPage"] .pt_product-search-result .search-phrase div,
.pt_product-search-result .search-phrase h1,
.pt_product-search-result .search-phrase span,
.pt_product-search-result .slot-grid-header h1,
.pt_product-search-result .slot-grid-header.pagination-style h1 {
    font-size: 1.5rem;
    margin: 20px 0;
    letter-spacing: 0.2rem;
}
.pt_product-search-noresult .search-phrase h1{
	line-height: normal;
	white-space: normal;
	overflow: hidden;
	word-break: break-word;
}
.pt_product-search-result .slot-grid-header h1:after {
    display: none;
}
.pt_product-search-result .breadcrumb,
.pt_product-search-result .breadcrumb.pagination-style {
    position: relative;
    padding: 0;
    margin-bottom: 0;
}
.pt_product-search-result .breadcrumb .breadcrumb-wrapper {
    position: absolute;
    top: -29px;
}
.pt_product-search-result .sort-by {
    position: absolute;
    top: -43px;
    margin: 0;
    right: 0;
}
.pt_product-search-result .search-result-options.top{
	display: block;
	position: relative;
	margin: -12px auto 0;
}
.pt_product-search-result .search-result-options.top .pagination{
	padding: 0;
}
.pt_product-search-result .search-result-options.top .pagebar{
	display: none;
}
.pt_product-search-result .search-result-options.top .pagination .results-hits{
	margin: 0;
}
.pt_product-search-result .search-result-options.top .pagebar{
	display: none;
}

.shop-shape .pt_product-search-result .search-result-options.top{
	margin: -142px auto 0;
}
.shop-shape .pt_product-search-result .slot-grid-header.pagination-style h1{
	margin: 20px 0 40px !important;
}
.shop-shape .pt_product-search-result .sort-by{
	top: -175px;
}
.shop-shape .pt_product-search-result .breadcrumb .breadcrumb-wrapper{
	top: -161px;
}

.pt_product-search-noresult .search-phrase h1,
body[rum-id="productSearchResultPage"] .pt_product-search-result .search-phrase div,
body[rum-id="productSearchResultPage"] .pt_product-search-result .search-phrase h1{
	margin: 14px 0;
}


@media only screen and (min-width: 768px) {
	
	body[rum-id="productSearchResultPage"] .pt_product-search-result .sort-by{
		top: -30px;
	}
	body[rum-id="productSearchResultPage"] .pt_product-search-result .search-result-options.top{
		position: absolute;
		margin: 0;
		left: 0;
		top: -16px;
		width: auto;
	}
}


@media only screen and (min-width: 768px) and (max-width: 1023px) {
	.pt_product-search-result .sort-by{
		right: 20px;
	}
	.pt_product-search-result .breadcrumb,
	.pt_product-search-result .breadcrumb.pagination-style{
		margin-bottom: 20px;
	}
	.pt_product-search-result .search-result-options.top .pagination{
		display: block;
	}
	.pt_product-search-result .sort-by{
		top: -31px;
	}
	.shop-shape .pt_product-search-result .search-result-options.top{
		margin: 0;
		position: absolute;
		top: -143px;
	}
	body[rum-id="productSearchResultPage"] .pt_product-search-result .search-result-options.top{
		left: 20px;
	}
}

@media only screen and (max-width: 767px) {
	.pt_product-search-result .breadcrumb{
		padding: 0;
		margin: 0;
	}
	.shop-shape-carousel{
		padding: 0;
	}
	#secondary.refinements{
		position: relative;
	}
	.refinement-header.mobile-refine-header{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 50%;
	}
	.shop-shape .pt_product-search-result .sort-by,
	.pt_product-search-result .sort-by {
	    position: absolute;
	    top: auto;
	    bottom: -51px;
	    right: 0;
	    margin: 0;
	    width: 50%;
	    z-index: 1;
	}
	.pt_product-search-result .sort-by .sort-select select{
		height: 51px;
		border: 1px solid #eee;
		font-family: FiraSansExtraCondensed-Regular;
		font-size: .875rem;
		letter-spacing: .0625rem;
		text-transform: uppercase;
		color: #151515;
		padding: .3125rem 0 .3125rem .9375rem;
	}
	.pt_product-search-result .sort-by .sort-select i{
		font-size: 1.25rem;
		color: #151515;
		right: 1.25rem;
		top: 50%;
		margin-top: -10px;
	}
	.pt_product-search-result .search-result-options.top .pagination{
		display: block;
	}
	.shop-shape .pt_product-search-result .search-result-options.top,
	.pt_product-search-result .search-result-options.top{
		margin: 0;
		position: absolute;
	}
	.pt_product-search-result .search-result-options.top{
		margin: 0;
		position: absolute;
		top: -34px;
	}
	.shop-shape .pt_product-search-result .search-result-options.top{
		top: -143px;
	}
	.pt_product-search-result .slot-grid-header.pagination-style h1{
		margin: 20px 0 40px !important;
	}
	body[rum-id="productSearchResultPage"] .pt_product-search-result .search-result-options.top .pagination{
		display: none;
	}
	body[rum-id="productSearchResultPage"] .pt_product-search-result .search-products-found{
		margin-bottom: 20px !important;
	}
}


/* DESKTOP VISIBLE SEARCH --------------------------
---------------------------------------------------- */

@media only screen and (min-width: 1024px) {
	.simple-search-wrapper{
		display: block;
	}
	.simple-search-wrapper .simple-search-close{
		display: none;
	}
	.simple-search-wrapper .simple-search-desktop {
	    width: 250px;
	    position: absolute;
	    right: 50%;
	    top: 0;
	    margin-right: -500px;
	}
	.simple-search-wrapper .simple-search-desktop input[type="text"]{
		background: #eee;
		border-color: #eee;
		height: 51px;
	}
	.simple-search-wrapper .simple-search-desktop input[type=text]::placeholder {
		display: none;
		color: #eee;
	}
	.simple-search-wrapper .search-suggestion-wrapper{
		left: auto;
		right: 0;
		margin-right: -87px;
		border-top: .0625rem solid #ddd;
	}
	.top-banner .header-search::before{
		display: none;
	}
}

@media only screen and (min-width: 1024px) and (max-width: 1169px) {
	.simple-search-wrapper .simple-search-desktop {
	    right: 87px;
	    margin-right: 0;
	}	
}


/* Store Pages -------------------------------------
---------------------------------------------------- */

.store-page .pt_content .primary-content .content-asset{
	padding: 1.5625rem 0 0 0;
}
.store-page .full-width .primary-content{
	padding: 0;
}
.store-page .about-store{
	background: #f7f7f7;
	padding: 60px 0;
	margin-top: 40px;
}
.store-page .info{
	width: 50%;
}
.store-page .map{
	width: 50%;
	float: right;
}
@media screen and (max-width:767px) {
	.store-page .info{
		width: 100%;
		padding: 0 20px;
		margin-top: 40px;
	}
	.store-page .map{
		width: 100%;
		float: none;
	}
	.store-page .about-store{
		padding: 40px 20px;
	}
}



/* Back to Top -------------------------------------
---------------------------------------------------- */

.to-top{
	position: fixed;
	bottom: 10px;
	right: 10px;
	background: #151515;
	width: 40px;
	height: 40px;
	border-radius: 40px;
	opacity: 0;
	transition: background-color .3s, opacity .5s, visibility .5s;
	text-align: center;
	z-index: 100;
	visibility: hidden;
}

.to-top::after {
  content: "\f106";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 31px;
  line-height: 40px;
  color: #fff;
  position: absolute;
  width: 100%;
  right: 0px;
  top: -2px;
}
.to-top:hover {
  cursor: pointer;
}

.to-top.show {
  opacity: 1;
  visibility: visible;
}

@media only screen and (min-width: 768px) {
	.to-top{
		display: none !important;
	}
}

/* Sticky Header -----------------------------------
---------------------------------------------------- */

@media only screen and (min-width: 1024px) {
	.desktop-menu-wrapper.sticky {
		z-index: 100;
	    width: 100%;
	    position: fixed;
	    left: 0;
	    background: #fff;
	    top: 0;
	}
	.sticky.is-stuck{
		top: 80px !important;
		z-index: 2;
	}
}

@media screen and (max-width:767px) {
	.sticky.is-stuck{
		position: relative;
	}
}



/* Contrast Fixes ----------------------------------
---------------------------------------------------- */


@media only screen and (min-width: 960px) {
	.field-wrapper input[type="email"] ~ label .required-indicator,
	.field-wrapper input[type="password"] ~ label .required-indicator,
	.field-wrapper input[type="text"] ~ label .required-indicator,
	.field-wrapper textarea ~ label .required-indicator,
	.field-wrapper input[type="email"] ~ label,
	.field-wrapper input[type="password"] ~ label,
	.field-wrapper input[type="text"] ~ label,
	.field-wrapper textarea ~ label{
		color: #666 !important;
	}
}


/* Product Label Badges ----------------------------
---------------------------------------------------- */

.product-badges > div.recycled{
	background:url(../images/icons/icon-recycle.png?$staticlink$) no-repeat;
	
}
.product-badges > div.maternity{
	background:url(../images/icons/icon-mat.png?$staticlink$) no-repeat;
}
.product-badges > div.ic{
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	min-width: 1px !important;
	width:30px !important;
	height:30px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding: 0 !important;
	
}


/* My Rewards --------------------------------------
---------------------------------------------------- */

.pt_rewards .loged-in p.not-rewards{
	margin-bottom: 40px !important;
}

.pt_rewards .loged-in h2.reward-summary, .pt_rewards .loged-in h3.reward-summary {
    font-size: 1.125rem;
    color: #151515;
}

@media only screen and (max-width: 1439px) {
	.pt_rewards .loged-in h2.reward-summary,
	.pt_rewards .loged-in h3.reward-summary,
	.pt_rewards .loged-in h2.offer-summary,
	.pt_rewards .loged-in h3.offer-summary{
		font-size: 1.125rem;
		color: #151515;
	}
}
@media only screen and (max-width: 767px) {
	.pt_rewards .offer-grid{
		border-top: 1px solid #eee;
	}
	.pt_rewards .reward-offer .offer-name{
		margin-bottom: 0;
	}
	.pt_rewards h2.offer-summary,
	.pt_rewards h3.offer-summary {
	    margin-bottom: 1.8rem;
	}
}


/* New Header --------------------------------------
---------------------------------------------------- */
.mega-nav a[title="Sale"]{color:#900 !important;}

@media only screen and (min-width: 1024px) {
	.top-banner:not(.mobile-search){
		height: 70px;
		border-bottom: 1px solid #eee;
	}

	.top-banner .desktop-menu-wrapper .grid-container{
		position: static;
	}
	.top-banner .primary-logo{
		width: 170px;
		height: auto;
		margin: 0 auto;
		padding: 23px 0 20px;
		position: absolute;
		left: 15px;
	}
	.top-banner .primary-logo a{
		
	}
	.top-banner nav[role="navigation"]{
		position: absolute;
		left: 0;
		right: 0;
	}
	.mega-nav.menu-category {
	    background: #fff;
	    border-bottom: 1px solid #eee;
	    border-top: 1px solid #eee;
	}
	.top-banner nav[role="navigation"] .level-1 > li > a{
		color: #151515;
	}
	.top-banner nav[role="navigation"] .site-switcher{
		z-index: 2;
		margin-top: -46px;
	}
	.top-banner nav[role="navigation"] .site-switcher .site-switcher-sites{
		margin: 0;
	}
	.site-switcher li i{
		margin: 15px .3125rem 14px .8125rem;
	}
	.top-banner nav[role="navigation"] .site-switcher i.fa-angle-down{
		top: 13px;
	}
	.top-banner nav[role="navigation"] .menu-category.level-1 > li:first-child:nth-last-child(2).site-switcher-header,
	.top-banner nav[role="navigation"] .menu-category.level-1 > li:first-child:nth-last-child(2) ~ li.site-switcher-header{
		height: auto;
	}
	.top-banner nav[role="navigation"] .level-1 > li > a{
		padding: 24px 10px !important;
	}
	.top-banner nav[role="navigation"] .menu-utility-user{
		z-index: 2;
		margin-top: -48px;
	}
	.header-messages{
		background: #fff;
	}
	.header-sale{
		padding: 12px 16px;
		background: #fff;
		color: #151515;
	}
	.header-sale a{
		color: #151515;
	}
	.top-banner #mini-cart{
		top: -34px;
	}
	.top-banner #mini-cart .mini-cart-content{
		top: 34px;
	}
	.top-banner .menu-user-panel .menu-utility-user{
		top: -33px;
	}
	.menu-utility-user .user-info.not-logged:hover .user-links.level-2,
	.menu-utility-user .user-info .user-panel.menu-category.level-1 > li:first-child:nth-last-child(1):hover .level-2{
		top: 33px;
	}
	.simple-search-wrapper .simple-search-desktop{
		right: 14px !important;
		z-index: 2;
		width: auto;
		margin: auto;
		top: 11px;
	}
	.simple-search-wrapper .simple-search-desktop input[type="text"]{
		width: 130px;
		transition: 0.5s;
		height: 46px;
		background: #fff;
		border: 1px solid #ddd;
	}
	.simple-search-wrapper .simple-search-desktop input[type="text"]:focus{
		width: 240px;
		transition: 0.5s;
	}
	.simple-search-wrapper .search-suggestion-wrapper{
		margin-right: auto;
		margin-top: -1px;
	}
	.simple-search-wrapper .simple-search-desktop button{
		padding: 13px 10px 11px;
		height: auto;
	}
}
@media only screen and (min-width: 1024px) and (max-width: 1150px) {
	.top-banner nav[role="navigation"] .level-1 > li > a{
		padding: 24px 5px !important;
	}
}

@media only screen and (max-width: 1023px) {
	.user-links{
		width: 100%;
	}
}

/* Returns -----------------------------------------
---------------------------------------------------- */

/* Return Select */

.returns-selectreturnmode,
.returns-selectreturnmode *{
	box-sizing:border-box; 
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	text-align: left;
}
.returns-selectreturnmode .type a{
	width: 48%;
	display: inline-block;
	vertical-align: top;
	background: #eee;
	padding: 20px 30px;
}
.returns-selectreturnmode .type .bubble{
	width: 130px;
	height: 130px;
	border-radius: 130px;
	text-align: center;
	display: inline-block;
	vertical-align: middle;
}
.returns-selectreturnmode .type .post{
	margin-right: 2%
}
.returns-selectreturnmode .type .post .bubble{
	padding-top: 48px;
	background: #fff;
}
.returns-selectreturnmode .type .store .bubble{
	padding-top: 50px;
	background: #151515;
}

.returns-selectreturnmode .type .text{
	width: calc(100% - 156px);
	display: inline-block;
	vertical-align: middle;
	margin-left: 20px;
}
.returns-selectreturnmode .type .text span{
	display: block;
	font-size: 16px;
	color: #151515;
	letter-spacing: 1px;
	text-transform: uppercase; 
}

.returns-confirmation .return-portal-confirmation .confirmation-page-title h1,
.returns-confirmation .returns-selectreturnmode-options .confirmation-page-title h1,
.returns-selectreturnmode .return-portal-confirmation .confirmation-page-title h1,
.returns-selectreturnmode .returns-selectreturnmode-options .confirmation-page-title h1{
	margin: 0.5rem 0 2rem 0;
	
}
.returns-selectreturnmode .contentblock{
	height: auto;
}

.returns-selectreturnmode .returns-selectreturnmode-options .actions{
	margin: 40px 0;
}

.returns-selectreturnmode .contentblock-2{
	text-align: center;
}

/* Return Requirements */

.requirements,
.requirements *{
	box-sizing:border-box; 
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.requirements{
	font-family: "AvenirNext-Regular";
	margin: 10px 0 20px;
}

.requirements > div{
	width: 33%;
	float: left;
}
.requirements .img{
	background: #86B0E8;
	width: 50px;
	height: 50px;
	border-radius: 50px;
	text-align: center;
	line-height: 50px;
	display: inline-block;
	vertical-align: middle;
}
.requirements .img img{
	height: 24px;
	width: auto;
}
.requirements .require-condition .img img{
	margin-top: -4px;
}
.requirements .require-days .img img{
	margin-left: 2px;
	margin-top: -1px;
}
.requirements .text{
	width: -webkit-calc(100% - 70px);
	width: calc(100% - 70px);
	margin-left: 10px;
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	padding-right: 20px;
}

/* Return Form */

.selectitems-accordion .actions,
.wheretoreturnitems-accordion .actions{
	margin-bottom: 0;
}
.selectitems-accordion .actions .selectitems-continue-btn,
.selectitems-accordion .actions .wheretoreturn-submitreturn-btn,
.wheretoreturnitems-accordion .actions .selectitems-continue-btn,
.wheretoreturnitems-accordion .actions .wheretoreturn-submitreturn-btn{
	line-height: 38px;
	padding: 0;
}
.selectitems-accordion .actions .selectitems-cancel-btn, 
.selectitems-accordion .actions .wheretoreturn-cancel-btn, 
.wheretoreturnitems-accordion .actions .selectitems-cancel-btn, 
.wheretoreturnitems-accordion .actions .wheretoreturn-cancel-btn {
    padding: .6875rem 0 .625rem;
}
.selectitems-accordion .actions, .wheretoreturnitems-accordion .actions{
	padding: 0;
}
.wheretoreturnitems-accordion .action-buttons{
	border-top: 1px solid #eee;
	margin-top: 0;
	padding-top: 20px;
}
.return-landing .returnsportal-accordion .wheretoreturnitems-accordion-content.accordion-content{
	padding: 0;
}
.return-landing .returnsportal-accordion .wheretoreturnitems-accordion-content .return-drop{
	padding: 20px 20px 40px;
}

@media print,screen and (max-width:375px) {
	.wheretoreturnitems-accordion .action-buttons{
		padding: 20px;
	}
}
@media print,screen and (max-width:767px) {
	.orderdetails .line-items .line-item .line-item-quantity,
	.orderdetails .line-items .line-item .line-item-quantity-label{
		width: 18%;
	}
	.orderdetails .line-items .line-item .line-item-details-label{
		width: 59%;
	}
	.orderdetails .line-items .line-item .line-item-details{
		width: 45%;
	}

	.pt_order .button-order-detail{
		margin-bottom: 60px;
	}
}

/* Return in Store */

.return-store{
	text-align: center;
}
.return-store h1{
	text-align: center;
	text-transform: none;
	font-size: 20px;
	letter-spacing: 0;
	margin: 30px 0 20px;
	padding: 20px;
	color: #151515;
}
.require-heading{
	font-size: 14px;
	text-align: center;
	padding: 10px;
	background: #f7f7f7;
	text-transform: uppercase;
	margin: 50px 0 30px;
}
.returns-returninstore-wrapper .actions{
	display: none;
}

/* Return Success */

.pt_returns .primary-content{
	float: none;
/* 	width: 100%; */
}

.returns-confirmation{
	width: 100%;
}
.returns-confirmation .contentblock{
	height: auto;
}
.returns-confirmation .actions{
	margin-top: 30px;
}

.return-success{
	display: flex;
	font-family: "AvenirNext-Regular";
	font-size: 14px;
	margin-top: 40px;
}

.return-success .step{
	position: relative;
	background: #f7f7f7;
	flex: 1;
	margin-right: 30px;
}
.return-success .step:last-child{
	margin-right: 0;
}
.return-success .number{
	background: #ddd;
	width: 40px;
	line-height: 40px;
	text-align: center;
}
.return-success .image{
	border-radius: 130px;
	box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.2);
	display: inline-block;
	width: 130px;
	height: 130px;
	text-align: center;
	background: #fff;
}
.return-success .image img{
	height: 48px;
	margin-top: 42px;
}
.return-success .title{
	text-align: center;
	text-transform: uppercase;
	margin: 30px 0 20px;
}
.return-success .content-button{
	margin: 12px;
}
.return-success .text{
	padding: 0 20px 30px;
	line-height: 23px;
}

.where-to-return{
	padding: 0;
}

.return-drop p{
	padding: 0;
	margin: 0;
}
.return-drop img{
	float: right;
	width: 146px;
	margin: 0 0 0 15px;
}
@media only screen and (min-width: 768px) {
	.return-landing .title span{
		margin-top: 13px;
	}
}
@media only screen and (max-width: 959px) {
	#return-requirement.accordion-content{
		padding: 0;
	}
	.requirements{
		margin: 0;
	}
	.requirements > div{
		width: 100%;
		border-bottom: 1px solid #eee;
	}
	.requirements > div{
		padding: 10px;
	}
	.return-landing .accordion .accordion-title{
		margin-bottom: 0;
	}
	.return-success{
		display: block;
	}
	.return-success .step{
		margin: 0 0 20px 0;
	}
}
@media only screen and (max-width: 767px) {
	.returns-confirmation .return-portal-confirmation .confirmation-page-title h1,
	.returns-confirmation .returns-selectreturnmode-options .confirmation-page-title h1,
	.returns-selectreturnmode .return-portal-confirmation .confirmation-page-title h1,
	.returns-selectreturnmode .returns-selectreturnmode-options .confirmation-page-title h1{
		text-align: center;
		margin: 2rem 0;
		font-size: 20px;
	}
	.returns-selectreturnmode .type a{
		width: 100%;
		margin-bottom: 10px;
	}
	.returns-selectreturnmode .type .post{
		margin-right: 0;
	}
	.returns-selectreturnmode .returns-selectreturnmode-options .actions{
		margin: 30px 0;
		text-align: center;
	}
	.returns-selectreturnmode .type .post .bubble{
		padding-top: 36px;
	}
	.returns-selectreturnmode .type .store .bubble{
		padding-top: 39px;
	}
	.returns-selectreturnmode .type .bubble img{
		width: 80%;
	}
	.returns-selectreturnmode .type .text span{
		font-size: 14px;
	}
	.returns-selectreturnmode .type .bubble{
		width: 100px;
		height: 100px;
	}
	.returns-selectreturnmode .type .text{
		width: -webkit-calc(100% - 126px);
		width: calc(100% - 126px);
	}
	.return-landing .title h1{
		 margin: 20px 0;
	}
	.return-landing .title h1 span{
		margin-top: 5px;
	}
	.return-store{
		margin: 30px 0 0px;
	}
	.return-store h1{
		font-size: 16px;
		margin: 0;
	}
	.returns-confirmation .return-portal-confirmation .confirmation-page-title h1{
		margin-bottom: 10px;
	}
	.return-success .image{
		border-radius: 0;
		box-shadow: 0 0 0;
		display: inline-block;
		width: auto;
		height: auto;
		text-align: center;
		background: none;
	}
	.return-success .image img{
		height: 36px;
		margin-top: 30px;
	}
	.return-success .number{
		position: absolute;
	}
	.return-success .content-button{
		margin: 24px 0 20px;
	}
	.return-drop img{
		float: none;
		margin: 0 0 20px 0
	}
	.returns-portal-selectreturnitems .accordion-item{
		margin-bottom: 4px;
	}
	.requirements > div.require-tags{
		border-bottom: 0;
	}
	.selectitem .item-image img{
		height: auto;
	}
	.orderdetails .line-items .line-item .item-details table .line-item-details .product-list-item .name a{
		font-size: 14px;
	}
}

/* checkout label change - City to Suburb */

.pt_checkout div#dwfrm-spcheckout-billing-billingAddress-addressFields-city label span:first-child, .pt_checkout div#dwfrm-profile-address-city label span:first-child {
	display: none;
}

.pt_checkout div#dwfrm-spcheckout-billing-billingAddress-addressFields-city label:before, .pt_checkout div#dwfrm-profile-address-city label:before {
	content: "Suburb";
}

